@import url("modal.css");
@import url("buttons.css");
body {
  background-color: #ccc;
}
.breadcrumb::after {
  background: #ccc;
}
.table {
  border-spacing: 5px;
  border-collapse: separate;
}
.book {
  flex-direction: row;
}
.rwr {
  flex-direction: column;
}
.services-title{
  text-decoration: underline;
  text-transform: uppercase;

}
.services-title h5{
 font-weight: 600;
}
.lwr {
  display: inline-block;
}
.btn-group {
  width: 100%;
}
.btn-group .btn-service {
  position: relative;
  display: inline;
  max-width: 100%;
  white-space: normal;
  text-align: left;
  box-shadow:
    0px 1px 1px rgba(255, 255, 255, 0.8) inset,
    1px 1px 3px rgba(0, 0, 0, 0.2);
}
.btn-group .btn-service span {
  padding: 5px;
}
.dropdown-menu.show a {
  display: block;
  white-space: normal;
  max-width: 100%;
  text-align: left;
}
thead {
  border-bottom: 20px solid #ccc;
  position: sticky;
  top: 0px;
  bottom: 20px;
  background: #fff;
  z-index: 1;
  padding-bottom: 20px;
}
.table tr.slot-day td {
  border: 0;
}
#booking {
  margin-top: 50px;
  height: 500px;
  overflow: auto;
}

.table td {
  padding: 5px;
  border: 5px solid #fff;
}

.slot-time span {
  background: #ccc;
  padding: 7px 9px;
  border-radius: 10px;
}
.slot_inside {
  border-bottom: 1px solid #fff;
  /* background-color: #ccc;*/
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: medium;
  padding: 15px 10px;
  position: relative;
  overflow: hidden;
  transition: box-shadow 0.3s ease-in-out;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
}
.slot_inside.no-active {
  color: #ccc;
  pointer-events: none;
}
.div-in-td {
  display: grid;
  gap: 5px;
}

.td-day {
  text-align: center;
}

.table td.slot-time {
  vertical-align: middle;
  text-align: center;
  width: 50px;
}

.slot {
  cursor: text;
  height: 100px;
}

.marked {
  background: #dac103;
}
.current_date {
  color: #3867d6;
}
.green {
  background-color: #fff;
}
.red {
  background-color: red;
}
.gray {
  background-color: gray;
  opacity: 0.5;
}
#calendar {
  flex-direction: column;
}
#calendar-control {
  justify-content: space-between;
  flex-direction: row;
}
.year-month {
  flex-direction: row;
  justify-content: center;
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  text-shadow:
    0px 1px #000,
    0 13.36px 8.896px #736664,
    0 -2px 1px #fff;

}
.spin{
  transform: rotateY(0deg);
  transform-style: preserve-3d;
  animation: spin-3d 4s 1 linear;
}
@keyframes spin-3d {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.month-span {
  padding: 5px;
}
.year-span {
  padding: 5px;
}
#trash {
  /*justify-content: space-around;*/
  align-content: space-between;
  align-items: center;
  width: 100px;
  /* height: 40px;*/
}
/*.icon-trash {
  color: red;
  padding: 5px;
  flex-grow:2;
}
.in-trash {
  padding: 5px;
  border-right: 1px solid #80ab5d;
  box-shadow: 1px 0px 1px rgba(255, 255, 255, 0.4);
  flex-grow:1;
}*/
.trash-number {
  flex: 2;
  text-align: start;
}
.trash-icon {
  flex: 3;
  text-align: center;
  border-left: 1px solid #80ab5d;
  color: red;
}
.addition {
  justify-content: space-between;
  flex-wrap: wrap;
}
#cats {
  flex-wrap: wrap;
  align-content: space-between;
  /* flex-direction: column;*/
}
/*.select-cats {
  margin: 0 10px;
}
.select-cats.form-control {
  width: auto;
  padding: 0.1rem 0.25rem;
  border-radius: 0;
}*/
.dropdown-item-cancel {
  display: none;
}
.btn-secondary,
.btn-primary {
  border-radius: 0;
}

@media (min-width: 1200px) {
  .container,
  .container-sm {
    max-width: 100%;
  }
}
@media (max-width: 920px) {
  .slot_inside {
    font-size: smaller;
  }
}

@media (max-width: 620px) {
  .select-cats {
    margin: 5px;
  }
}
